.da_class .games_avatar {
    background-position-y: 0px;
    height: 622px;
}
.da_class .games_logo_kh {
    filter: drop-shadow(0px 0px 30px black);
    height: 270px;
    width: 270px;
    top: -25px;
}
.plyr:-webkit-full-screen video {
    height: 100%!important;
}
.icon_city-txt{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.menu-politika-container li.menu-item.current_page_item a, .menu-politika_eng-container li.menu-item.current_page_item a {
    color: #d9d9d9;
    text-decoration: none;
}
a:focus {
    outline: none!important;
}
span.href_policy {
    color: black;
    font-weight: 500;
}
span.wpcf7-list-item {
    display: inline!important;
}
button[disabled], html input[disabled] {
    cursor: default;
    opacity: 0.4;
}

.contact_type_input_title {
    border: none;
    border-bottom: solid 1px #bfbfbf;
    padding: 1em;
    margin-bottom: 1em;
    color: black;
    font-weight: 600;
    width: 100%;
    display: none;
}
#button {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ea3333;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
    opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    box-shadow: 0px 0px 20px #00000052;
}
#button::after {
    content: "";
    color: #fff;
    background-image: url(../img/icon/arrow-white.svg);
    transform: rotate(180deg);
    height: 20px;
    width: 20px;
    background-size: contain;
    display: block;
    margin-top: -3px;
}
#button:hover {
    cursor: pointer;
    background-color: #333;
}
#button:active {
    background-color: #555;
}
#button.show {
    opacity: 1;
    visibility: visible;
}

.resume_button_href-pre {
    margin-bottom: 1em;
}
.resume_button_feed-pre {
    border: solid 1px #393939;
    color: #393939;
    padding: 0.5em 1em;
    border-radius: 44px;
    font-size: 1em;
    text-align: center;
    width: 200px;
    transition: 0.4s;
}
.resume_button_feed-pre:hover {
    background: #ea3333;
    border: solid 1px #ea3333;
    color: white;
}
.desc_share-txt {
    margin-bottom: 0.5em;
}
.desc_share-block {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    flex: 1 0 auto;
}
span.showMenu {
    cursor: pointer;
}
img.alignleft {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
}
img.alignright {
    float: right;
    margin-left: 1em;
    margin-bottom: 1em;
}
img.aligncenter {
    margin: 0 auto;
    display: block;
}

.title_video_content_block {
    font-size: 1.3em;
    margin-top: 0.3em;
}
.video_block_list.main_video_block {
    margin-bottom: 2em;
}
section.video-block {
    margin-top: 4em;
}
.video_block_list.list_video_block {
    height: 200px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
}
.video_block_list.list_video_block:hover {
    opacity: 0.8;
}
section.video-block h2.title-block {
    margin-bottom: 1em;
    text-transform: inherit;
}
section#primary.other_page-content {
    border-top: solid 1px #ededed;
    padding-top: 2em;
}
.intro-animation-body div#cookie_disclaimer {
    display: none;
}
a .inside_container-disclaimer-txt {
    color: black;
}
div#cookie_disclaimer {
    position: fixed;
    bottom: 1em;
    z-index: 88;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.inside_container-disclaimer {
    background: #ffffff;
    padding: 2em;
    box-shadow: 0px 0px 5px #0000004f;
    display: flex;
    align-items: center;
    justify-content: center;
}
div#cookie_stop {
    background: #ea3333;
    color: white;
    padding: 8px 25px;
    cursor: pointer;
    border-radius: 35px;
    min-width: 120px;
    text-align: center;
}
div#cookie_stop:hover {
    opacity: 0.8;
}
.inside_container-disclaimer-txt {
    padding-right: 1em;
}

.mfp-container .mfp-arrow {
    display: block!important;
}
/*preloader*/
@keyframes kf_spinner {
    to {
        transform: rotate(360deg)
    }
}

#page-overlay {
    text-align: center;
    color: #1e73be;
    padding-top: 10px;
    font-size: .7em;
    display: block;
    background-color: #fefefe;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 999999999999;/* highest top level layer */
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out
}

#page-overlay.loading {
    opacity: 1;
    visibility: visible
}
#page-overlay.loaded,
#page-overlay>span {
    opacity: 0
}
#page-overlay.loading:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border-top: 2px solid #000000;
    border-right: 2px solid transparent;
    animation: kf_spinner .6s linear infinite
}
/*preloader*/
.first_block_about_company-name span{
    color: #ea3333;
}
.first_block_about_company-name {
    font-weight: 800;
    font-size: 2.2em;
    letter-spacing: 0.04em;
    margin-bottom: 0.5em;
}

main#intro-block {
    position: fixed;
    width: 100%;
    z-index: 99999;
}

/*HEADER*/
header#header-alternativa {
    padding: 1em 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    z-index: 99;
    position: relative;
    background: white;
}
header#header-alternativa.games_content {
    background: none;
}

header#header-alternativa .container {
    padding: 0;
}

header#header-alternativa .row {
    align-items: center;
    justify-content: space-between;
}


.header-menu ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 0;
    padding: 0;
    height: 100%;
    align-items: center;
}
.header-menu ul li {
    list-style: none;
    padding-left: 1em;
    padding-right: 1em;
}
.header-menu ul li a {
    color: black;
}

/*ul#menu-primary li {*/
/*    list-style: none;*/
/*    padding-left: 1em;*/
/*    padding-right: 1em;*/
/*}*/

/*ul#menu-primary {*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    justify-content: center;*/
/*    margin: 0;*/
/*    padding: 0;*/
/*    height: 100%;*/
/*    align-items: center;*/
/*}*/

/*ul#menu-primary li a {*/
/*    color: black;*/
/*}*/

div#true-side {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.support-menu {
    background: #ea3333;
    color: white;
    padding: 8px 25px;
    border-radius: 35px;
    margin-right: 1em;
}

.support-menu a {
    color: white;
}

div#true-side ul {
    margin: 0;
    padding: 0;
}

div#true-side div#polylang-3 a {
    color: black;
    text-transform: uppercase;
    font-weight: 500;
}

.menu-primary-container {
    width: 100%;
}

ul#menu-support li {
    list-style: none;
}

/*HEADER*/
/*FOOTER*/
.inside_column_footer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

div#true-foot3 {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

div#true-foot2 ul {
    padding: 0;
    margin: 0;
}

.social-container {
    flex-direction: row;
    display: flex;
    margin-bottom: 2em;
}

/*SOCIAL*/
.social {
    height: 26px;
    width: 26px;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
    margin-right: 0.5em;
}

.social_vk {
    background-image: url(../img/icon/vk.svg);
}

.social_facebook {
    background-image: url(../img/icon/facebook.svg);
}

.social_linkedin {
    background-image: url(../img/icon/linkedin.svg);
}

/*SOCIAL*/
.footer-contacts-title-mail a {
    text-decoration: underline;
    color: #7f7f7f;
    font-size: 14px;
}

h3.title-contact-widget {
    font-size: 20px;
    color: #cfcfcf;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 1em;
}

.footer-contacts-title {
    font-size: 15px;
    color: #cfcfcf;
}

.footer-contacts-inside {
    margin-bottom: 1em;
}

h3.title-contact-widget {
    font-size: 20px;
    color: #cfcfcf;
    text-transform: uppercase;
    font-weight: 700;
}

div#true-foot2 ul li {
    list-style: none;
    margin-bottom: 1em;
}

div#true-foot2 ul li a {
    color: #cfcfcf;
    text-transform: uppercase;
    margin-bottom: 1em;
    font-size: 14px;
    font-weight: 500;
}

footer#alternativa-footer {
    padding: 2em 0;
    background: #1a1a1a;
    font-family: 'Montserrat', sans-serif;
    position: relative;
}
section.career-block {
    background-image: url(../img/preloadworkvideo.png);
    background-size: cover;
}
.copyright {
    color: #d9d9d9;
    font-size: 14px;
    line-height: 23px;
    margin-top: 1em;
    margin-bottom: 1em;
}

footer#alternativa-footer div#polylang-2 ul {
    padding: 0;
    margin: 0;
}

footer#alternativa-footer div#polylang-2 ul li a {
    color: #cecece;
    text-transform: uppercase;
    font-size: 14px;
}

.menu-politika-container ul, .menu-politika_eng-container ul{
    padding: 0;
    margin: 0;
}

.menu-politika-container ul li, .menu-politika_eng-container ul li{
    list-style: none;
}

.menu-politika-container ul li a, .menu-politika_eng-container ul li a {
    color: #d9d9d9;
    text-decoration: underline;
    font-size: 14px;
}

.menu-politika-container, .menu-politika_eng-container {
    margin-bottom: 1em;
}

div#true-side li.lang-item {
    list-style: none;
}

footer#alternativa-footer div#polylang-2 ul li {
    list-style: none;
}

footer#alternativa-footer .container {
    padding: 0;
}

footer#alternativa-footer .row .col-4 {
    padding: 0;
}

/*FOOTER*/

/*GENERAL*/
.single-post .thumbnail_vacancies {
    display: none;
}
section.career-block {
    overflow: hidden;
}
section.games-block {
    overflow: hidden;
}

.jquery-modal.blocker.current {
    z-index: 99;
}
/*.single-vacancies .jquery-modal.blocker.current {*/
/*    backdrop-filter: saturate(180%) blur(20px);*/
/*    background-color: rgba(0, 0, 0, 0.75);*/
/*}*/
.single-vacancies .jquery-modal.blocker.current .modal {
    max-width: 620px!important;
    padding: 1em!important;
    background: white!important;
}
/*.vacancies_resume_feedback_call_title {*/
/*    color: white;*/
/*    font-size: 2em;*/
/*    margin-bottom: 0.5em;*/
/*    text-transform: uppercase;*/
/*    font-weight: 700;*/
/*}*/
.vacancies_resume_feedback_call_title {
    color: #242424;
    font-size: 1.5em;
    margin-bottom: 0.5em;
    font-weight: 700;
    padding-left: 0.4em;
}
.right-align {
    display: flex;
    justify-content: flex-end;
    padding-right: 1em;
    padding-bottom: 1em;
}
ul#menu-support_eng {
    list-style: none;
}
h2.title-block {
    text-transform: uppercase;
    font-weight: 700;
}
.main_content_alternativa {
    z-index: 2;
    position: relative;
}
div#particles-js {
    position: fixed;
    width: 100%;
    height: 100%;
}
/*GENERAL*/
/*СAREER-BLOCK*/
#video_content {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
section.block-send-resume {
    margin-bottom: 4em;
    margin-top: 4em;
}
.block-send-resume_detail {
    padding: 2.5em;
    box-shadow: 0px 0px 20px #00000030;
}
.block-send-resume_detail span {
    color: #ea3333;
    font-weight: 700;
}
section.career-block .row .col-12 {
    padding: 0;
}
.block-send-resume_detail_title {
    font-weight: 900;
    font-size: 1.8em;
    color: #343434;
}
.contact_type_input {
    border: none;
    border-bottom: solid 1px #bfbfbf;
    padding: 1em;
    margin-bottom: 1em;
    color: black;
    font-weight: 600;
    width: 100%;
}
.block-send-resume_form {
    margin-top: 2em;
}
.contact_type_input::-webkit-input-placeholder {
    color: #000000;
}
.contact_type_input_submit {
    color: white;
    border: none;
    background: #dd3b3b;
    padding: 0.5em 2em;
    font-family: 'Montserrat', sans-serif;
    border-radius: 100px;
    margin-left: 15px;
    line-height: 1.5;
}
.block-send-resume_detail_description a {
    color: #1b1b1b;
    font-weight: 700;
}
.block-send-resume_detail a {
    color: #1b1b1b;
    font-weight: 700;
}
.block-send-resume_detail_description {
    font-weight: 500;
    font-size: 1em;
    color: #484848;
    margin-top: 0.4em;
}
section.career-block {
    height: 75vh;
    min-height: 600px;
    display: flex;
}

.bg-video {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 1;
    filter: brightness(1.4);
}

.content_inside_info {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.content_inside {
    position: relative;
    height: 100%;
}

section.career-block .row {
    height: 100%;
}

.content_inside_info_title {
    font-size: 40px;
    color: white;
    font-weight: 700;
    text-transform: uppercase;
}

.content_inside_info_description {
    color: white;
    font-size: 20px;
    margin-top: 1em;
    margin-bottom: 2em;
    width: 24em;
    text-align: center;
}

.content_inside_info_button {
    background: #ea3333;
    color: white;
    padding: 8px 25px;
    border-radius: 35px;
    cursor: pointer;
    border: solid 1px transparent;
}

.content_inside_info_button span {
    background-image: url(../img/icon/arrow-white.svg);
    height: 13px;
    width: 13px;
    background-size: cover;
    display: inline-block;
    margin-right: 12px;
    top: 1px;
    position: relative;
}

section.block-vacancies {
    margin-top: 1em;
}

.box-shadow_vacancies {
    padding: 1em;
    box-shadow: 0px 0px 20px #00000030;
    margin-bottom: 1em;
    margin-top: 1em;
}

.row.content_vacancies {
    margin-top: 1em;
    margin-bottom: 3em;
}

.vacancies_title {
    font-size: 22px;
    font-weight: 700;
    color: #ea3333;
}

.info_detail {
    display: flex;
    justify-content: flex-start;
    padding-bottom: 0.6em;
    padding-top: 0.6em;
}

a.detail_window_vacanc {
    color: black;
    font-weight: 600;
    font-size: 1em;
}

.info_zarplata {
    display: flex;
    margin-right: 1em;
    flex-shrink: 0;
}

.vacancies_region {
    display: flex;
    overflow: hidden;
}

.info_zarplata span.icon_vacn {
    background-image: url(../img/icon/star.svg);
    height: 18px;
    width: 18px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    margin-top: 1px;
}

.vacancies_region span.icon_vacn {
    background-image: url(../img/icon/placeholder.svg);
    height: 20px;
    width: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 6px;
    margin-top: 1px;
    flex-shrink: 0;
}

a.detail_window_vacanc span {
    background-image: url(../img/icon/arrow-black_right.svg);
    height: 12px;
    width: 12px;
    background-size: cover;
    display: inline-block;
}

.detail_window_vacanc_text {
    display: inline-block;
}

/*СAREER-BLOCK*/
/*О нас в цифрах*/
section.block-detail-about-us {
    padding: 2em 0;
}

.container_about_us_title {
    font-weight: 700;
    font-size: 1.4em;
}

.container_about_us_title span {
    color: #ea3333;
}

section.block-detail-about-us .container {
    border-bottom: solid 1px #e9e9e9;
    padding-bottom: 2em;
}

/*О нас в цифрах*/
section.games-block {
    height: 75vh;
    min-height: 600px;
    display: flex;
    background-image: url(../img/games/main.png);
    background-size: cover;
    background-position: bottom
}

section.games-block .row .col-12 {
    padding: 0;
}

section.games-block .row {
    height: 100%;
}

.container_about_us {
    flex-basis: 23%;
}

section.block-detail-about-us .row {
    justify-content: space-between;
}

section.games-block.support {
    background-image: url(../img/support.png);
}

section.block-support {
    margin: 4em 0;
}

.support-content {
    height: 300px;
    width: 100%;
    background: #3a3a3a;
    display: flex;
    align-items: center;
    justify-content: center;
}

.support-content_logo-tanki_s {
    background-image: url(../img/logo_1.png);
    background-repeat: no-repeat;
    height: 212px;
    width: 171px;
    z-index: 2;
}

.support-content_logo-tankix_s {
    background-image: url(../img/logo_2.png);
    background-repeat: no-repeat;
    height: 213px;
    width: 275px;
    z-index: 2;
}

.support-content_logo-kh_s {
    background-image: url(../img/logo_3.png);
    background-repeat: no-repeat;
    height: 204px;
    width: 192px;
    z-index: 2;
    margin-top: -28px;
}

.support_s1 {
    position: absolute;
    filter: blur(28px);
    z-index: 1;
}

section.games-block.news_bl {
    background-image: url(../img/news.png);
}

.news_bl .content_inside_info_description {
    color: white;
    font-size: 20px;
    margin-top: 0.5em;
    margin-bottom: 2em;
    width: 24em;
    text-align: left;
}

.news_bl .content_inside_info {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    height: 100%;
}

.phone_news_block {
    background-image: url(../img/phone2.png);
    height: 531px;
    position: absolute;
    width: 398px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.phone_news_block.en-US {
    background-image: url(../img/phone3.png);
}
.phone_caller {
    display: flex;
    justify-content: center;
    align-items: center;
}

section.news_block_content {
    padding: 3em 0;
}
.page-id-179 form#filter {
    display: none;
}

.post-date {
    display: none;
}
.ru-RU .social-container.news_block_social_ru {
    display: flex;
}.en-US .social-container.news_block_social_eng {
    display: flex;
}
.social-container.news_block_social_ru, .social-container.news_block_social_eng {
    display: none;
}
.phone_caller .social-container {
    margin-top: 14em;
    margin-left: 1em;
}
/*content-games*/
.logo_company_games {
    background: url(../img/logo_white_alt.png);
    width: 137px;
    height: 40px;
    background-size: cover;
}
.title-contact-modal-logo {
    background-image: url(../img/logo_white_alt.png);
    width: 240px;
    height: 71px;
    background-size: contain;
    margin-bottom: 2em;
    background-repeat: no-repeat;
}
.games_body {
    background: #010f26;
}

header.games_content .header-menu li a {
    color: white;
}
header.games_content ul#menu-primary li a {
    color: white;
}

.games_content .header-logo {
    display: flex;
    align-items: center;
}

.logo_description {
    color: #fffffff2;
    border-left: solid 1px #ffffff59;
    padding: 0.3em 1.5em;
    font-weight: 700;
    margin-left: 1.5em;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    font-size: 0.9em;
}

.games_content div#true-side div#polylang-3 a {
    color: white;
}

.games_avatar {
    height: 622px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-position-y: -74px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.games_logo_kh {
    background-image: url(../img/logo_kh.png);
    height: 300px;
    width: 300px;
    display: flex;
    background-size: cover;
    top: -40px;
    position: relative;
    background-position: center;
}

section#description_single_game {
    padding: 5em 0;
}

.description_single_game_title {
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2em;
    display: flex;
    align-items: flex-start;
}

.description_single_game_detail {
    color: #ffffffa8;
    line-height: 1.8em;
    margin-top: 1em;
}

.description_single_game_date {
    color: #fff;
}

ul.active_status {
    list-style: none;
    margin: 0;
    display: flex;
    padding: 0;
    font-size: initial;
}

ul.active_status li {
    margin-left: 0.3em;
}

ul.active_status li span {
    font-size: 0.7em;
    padding: 0.5em;
}

ul.active_status li span.color-new {
    background: #c42f2f;
}
span.color-new4, span.color-new5 {
    background: #ad0000;
}
span.color-new7, span.color-new6 {
    background: #e17e00;
}
ul.active_status li span.color-new2, ul.active_status li span.color-new3  {
    background: #2fc43b;
}

.single_games-video-content {
    width: 460px;
    height: 310px;
    background: url(../img/games/frame.png);
    background-size: cover;
    background-position-y: -25px;
    margin-top: -0.8em;
    display: flex;
    margin-right: -0.9em;
}

.col-md-auto.align-right {
    justify-content: flex-start;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
div#video_content2 {
    background: url(../img/games/videoimage.jpg);
    width: 83%;
    height: 77%;
    background-size: cover;
    margin-top: -14px;
    display: flex;
    align-items: center;
    justify-content: center;
}

a#play1 {
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.play_button {
    height: 80px;
    width: 80px;
    background: url(../img/games/play.png);
    background-size: cover;
    margin-top: -11px;
    filter: drop-shadow(2px 4px 6px black);
}

.single_games-video-content:hover {
    filter: drop-shadow(2px 4px 10px black);
}

a.gallery_imgs {
    margin-right: 1em;
}

.games_gallery_test {
    display: flex;
    margin-top: 1em;
}

a.gallery_imgs {
    margin-right: 1em;
    width: 120px;
    height: 80px;
    overflow: hidden;
    display: block;
}

.social-link-single-game {
    margin-top: 1.8em;
    display: flex;
    cursor: pointer;
}

.icon_site_to_site {
    background-image: url(../img/icon/site_to_site.svg);
}

.icon_facebook {
    background-image: url(../img/icon/facebook.svg);
}
.icon_discord{
    background-image: url(../img/icon/discord.svg);
}

.single_game_icons {
    margin-right: 0.5em;
    height: 26px;
    width: 26px;
    background-size: contain;
    background-repeat: no-repeat;
}
.icon_vk {
    background-image: url(../img/icon/vk.svg);
}
.icon_youtube {
    background-image: url(../img/icon/youtube.svg);
}
.single_games-platform_availible {
    display: flex;
    width: 420px;
}
.single_games-platform_availible-gplay {
    width: 190px;
    height: 56px;
    background-image: url(../img/games/goo.png);
    margin-left: 1em;
    margin-right: 1em;
    background-size: contain;
    background-repeat: no-repeat;
}
.single_games-platform_availible-app {
    background-image: url(../img/games/app.png);
    margin-right: 1em;
    width: 188px;
    height: 56px;
    background-size: contain;
    background-repeat: no-repeat;
}
.single_games-platform_availible-desktop {
    background-image: url(../img/games/client.png);
    margin-right: 1em;
    width: 188px;
    height: 56px;
    background-size: contain;
    background-repeat: no-repeat;
}
.tankionline_game .games_avatar {
    background-position-y: 10px;
}
.tankionline_game .games_logo_kh {
    background-size: contain;
    background-repeat: no-repeat;
    width: 370px;
    background-position-y: center;
    filter: drop-shadow(2px 4px 20px #0000007a);
}
/*.alpha_animate {*/
/*    height: 100%;*/
/*    width: 100%;*/
/*    display: flex;*/
/*    position: fixed;*/
/*    filter: blur(185px);*/
/*    background-size: cover;*/
/*    background-position: 0;*/
/*    background-color: #282828;*/
/*}*/
.alpha_animate {
    height: 100%;
    width: 100%;
    display: flex;
    position: fixed;
    filter: blur(200px);
    background-size: cover;
    background-position: 0;
    background: linear-gradient(217deg, rgba(60, 60, 60, 0.8), rgba(255,0,0,0) 70.71%), linear-gradient(127deg, rgba(41, 41, 41, 0.8), rgba(0,255,0,0) 70.71%), linear-gradient(336deg, rgba(111, 111, 111, 0.8), rgba(0,0,255,0) 70.71%);
    mix-blend-mode: luminosity;
}
.jquery-modal.blocker.current .modal {
    max-width: 80%!important;
    background: none!important;
    box-shadow: none!important;
    height: auto!important;
    padding: 0!important;
    overflow: visible!important;
}
.jquery-modal.blocker.current .modal video {
    width: 100%;
}
.alpha_animate_color {
    mix-blend-mode: color;
    height: 100%;
    width: 100%;
    display: flex;
    position: fixed;
    background: linear-gradient(267deg, #9b9b9b57, #0b0b0b);
    background-size: 1000% 1000%;
    -webkit-animation: AnimationName 6s ease infinite;
    -moz-animation: AnimationName 6s ease infinite;
    animation: AnimationName 6s ease infinite;
}
@-webkit-keyframes AnimationName {
    0%{background-position:0% 25%}
    50%{background-position:100% 76%}
    100%{background-position:0% 25%}
}
@-moz-keyframes AnimationName {
    0%{background-position:0% 25%}
    50%{background-position:100% 76%}
    100%{background-position:0% 25%}
}
@keyframes AnimationName {
    0%{background-position:0% 25%}
    50%{background-position:100% 76%}
    100%{background-position:0% 25%}
}
/*content-games*/

/*input resume*/
/*input#input_resume{*/
/*    width: 0.1px;*/
/*    height: 0.1px;*/
/*    opacity: 0;*/
/*    overflow: hidden;*/
/*    position: absolute;*/
/*    z-index: -1;*/
/*}*/
/*label.input_resume_label {*/
/*    background-color: #4f4f4c;*/
/*    cursor: pointer;*/
/*}*/
/*label.input_resume_label:focus {*/
/*    outline: 1px dotted #000;*/
/*    outline: -webkit-focus-ring-color auto 5px;*/
/*}*/

.input_resume_block {
    position: relative;
    overflow: hidden;
    color: #fff;
    text-align: center;
    display: inline-block; /*Изменить на block если нужно чтобы растягивался на всю ширину родителя*/
}
.input_resume_block:hover>label{
    background: #828282;
}
.input_resume_block input[type="file"]{
    display: none;
}
.input_resume_block label {
    border-radius: 30px;
    cursor: pointer;
    color: white;
    border: none;
    background: #5b5b5b;
    padding: 0.5em 1.6em;
    margin: 0;
}
.complete_block_form {
    display: flex;
    flex-direction: row;
    padding-left: 0.5em;
}
.page-id-176 .slider-next, .page-id-176 .slider-prev {
    display: none;
}
.block-region-container_block_info_title span::first-letter {
    text-transform: capitalize;
}
/*input resume*/
div#close_modal_menu {
    display: flex;
    align-items: center;
    margin-top: 1em;
    cursor: pointer;
}

div#close_modal_menu div {
    color: #000000;
    padding: 0.5em 1.4em;
    border-radius: 16em;
    background: white;
    transition: 0.4s;
    border: solid 1px transparent;
}
/*select active menu*/
li.menu-item.current_page_item a {
    color: #2d2d2d;
    font-weight: 600;
    border-bottom: solid 2px #ea3333;
    padding-bottom: 0.2em;
}
ul#menu-support li.menu-item.current_page_item a {
    color: white;
    border: none;
    padding: 0;
}
ul#menu-support_eng li.menu-item.current_page_item a {
    color: white;
    border: none;
    padding: 0;
}
/*select active menu*/
/*hover*/
.header-menu ul li a {
    text-decoration: none;
}
/*.header-menu ul li a:hover {*/
/*    color: #ea3333;*/
/*    transition: 0.2s;*/
/*}*/
.header-menu ul li a:hover {
    color: #cacaca;
}
.header-menu ul li a {
    transition: 0.2s;
}
a:hover {
    text-decoration: none;
}
.content_inside_info_button:hover {
     background: transparent;
     border: solid 1px white;
 }
.content_inside_info_button {
    transition: background 0.4s;
}
ul#menu-support li:hover {
    opacity: 0.8;
}
ul#menu-support_eng li:hover {
    opacity: 0.8;
}
.social-container .social:hover {
    opacity: 0.6;
}
.box-shadow_vacancies:hover {
    opacity: 0.7;
}
.box-shadow_vacancies {
    transition: 0.4s;
    cursor:pointer;
}
.box-shadow_vacancies a {
    color: black;
}
.resume_button_feed {
    transition: 0.4s;
}
.resume_button_feed:hover {
    border: solid 1px #383838;
    color: black;
    background: none;

}
div#close_modal_menu div:hover {
    background: transparent;
    border: solid 1px;
    color: white;
}
.single_game_icons:hover {
    opacity: 0.6;
}
/*hover*/

/*фильтр*/
.radio input {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 10px 0 0 7px;
}
.radio__text {
    position: relative;
    cursor: pointer;
}
.elements_filter label {
    margin-right: 0.5em;
}
.radio__text {
    position: relative;
    cursor: pointer;
    background: #888888;
    color: white;
    padding: 8px 25px;
    border-radius: 35px;
}

input[type="radio"]:checked + .radio__text{
    background: #ea3333;
}
/*фильтр*/
